.UIFooterControl {
        margin: 0 auto;
        width: 100%;padding-top:10px
}
.UIFooterControl .CopyRight {
        color: #fff;
        font: 13px/1.5 arial;
        margin: 0 auto;
        padding: 20px 0 10px;
        width: 100%;
}
.UIFooterControl a {
        color: #fff;
        font: 13px/1.5 arial;
}
.UIFooterControl .footer-info > *{color:#fff;padding:5px}
.UIFooterControl .Design {
        text-align: right;
}
.UIFooterControl .CopyRight img{
        width: unset !important;
}
@media only screen and (max-width: 768px){
        .UIFooterControl .CopyRight {
                padding: 0 15px !important;
        }
}
